Debian Bug report logs - #711866
w3af: New upstream release, moved on github

version graph

Package: w3af; Maintainer for w3af is Luciano Bello <luciano@debian.org>; Source for w3af is src:w3af.

Reported by: Raphaël Hertzog <hertzog@debian.org>

Date: Mon, 10 Jun 2013 14:33:02 UTC

Severity: normal

Found in version w3af/1.1svn5547-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hertzog@debian.org, Luciano Bello <luciano@debian.org>:
Bug#711866; Package w3af. (Mon, 10 Jun 2013 14:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphaël Hertzog <hertzog@debian.org>:
New Bug report received and forwarded. Copy sent to hertzog@debian.org, Luciano Bello <luciano@debian.org>. (Mon, 10 Jun 2013 14:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: w3af: New upstream release, moved on github
Date: Mon, 10 Jun 2013 16:29:59 +0200
Package: w3af
Version: 1.1svn5547-1
Severity: normal

It looks like upstream has moved to github and has stopped
creating/tagging releases. It would still be nice to have a newer version
in Debian at this point.

Let me know your plans.

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Information forwarded to debian-bugs-dist@lists.debian.org, Luciano Bello <luciano@debian.org>:
Bug#711866; Package w3af. (Tue, 16 Jul 2013 14:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Luciano Bello <luciano@debian.org>. (Tue, 16 Jul 2013 14:42:04 GMT) Full text and rfc822 format available.

Message #10 received at 711866@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 711866@bugs.debian.org
Cc: Luciano Bello <luciano@debian.org>, mia@qa.debian.org
Subject: Re: Bug#711866: w3af: New upstream release, moved on github
Date: Tue, 16 Jul 2013 16:40:15 +0200
(CCing MIA team as I had no answer from Luciano in a full month)

Hello Luciano,

On Mon, 10 Jun 2013, Raphaël Hertzog wrote:
> Package: w3af
> Version: 1.1svn5547-1
> Severity: normal
> 
> It looks like upstream has moved to github and has stopped
> creating/tagging releases. It would still be nice to have a newer version
> in Debian at this point.
> 
> Let me know your plans.

Ping ?

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Discover the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#711866; Package w3af. (Fri, 09 Aug 2013 15:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luciano Bello <luciano@debian.org>:
Extra info received and forwarded to list. (Fri, 09 Aug 2013 15:30:04 GMT) Full text and rfc822 format available.

Message #15 received at 711866@bugs.debian.org (full text, mbox):

From: Luciano Bello <luciano@debian.org>
To: Raphael Hertzog <hertzog@debian.org>, Andres Riancho <andres.riancho@gmail.com>
Cc: 711866@bugs.debian.org, mia@qa.debian.org
Subject: Re: Bug#711866: w3af: New upstream release, moved on github
Date: Fri, 9 Aug 2013 17:25:58 +0200
On Tuesday 16 July 2013, Raphael Hertzog wrote:
> > Let me know your plans.
> Ping ?

Pong.

Sorry for being missed. Too much RL.

I will release a new version next week (during DebConf). A month ago, upstream 
(Andrés) released https://github.com/andresriancho/w3af/releases/tag/1.5 

Cheers,

/luciano



Information forwarded to debian-bugs-dist@lists.debian.org, Luciano Bello <luciano@debian.org>:
Bug#711866; Package w3af. (Fri, 09 Aug 2013 16:06:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Riancho <andres.riancho@gmail.com>:
Extra info received and forwarded to list. Copy sent to Luciano Bello <luciano@debian.org>. (Fri, 09 Aug 2013 16:06:46 GMT) Full text and rfc822 format available.

Message #20 received at 711866@bugs.debian.org (full text, mbox):

From: Andres Riancho <andres.riancho@gmail.com>
To: Luciano Bello <luciano@debian.org>
Cc: Raphael Hertzog <hertzog@debian.org>, 711866@bugs.debian.org, mia@qa.debian.org
Subject: Re: Bug#711866: w3af: New upstream release, moved on github
Date: Fri, 9 Aug 2013 13:04:48 -0300
Great, thanks!

On Fri, Aug 9, 2013 at 12:25 PM, Luciano Bello <luciano@debian.org> wrote:
> On Tuesday 16 July 2013, Raphael Hertzog wrote:
>> > Let me know your plans.
>> Ping ?
>
> Pong.
>
> Sorry for being missed. Too much RL.
>
> I will release a new version next week (during DebConf). A month ago, upstream
> (Andrés) released https://github.com/andresriancho/w3af/releases/tag/1.5
>
> Cheers,
>
> /luciano



-- 
Andrés Riancho
Project Leader at w3af - http://w3af.org/
Web Application Attack and Audit Framework
Twitter: @w3af
GPG: 0x93C344F3



Information forwarded to debian-bugs-dist@lists.debian.org, Luciano Bello <luciano@debian.org>:
Bug#711866; Package w3af. (Tue, 08 Oct 2013 10:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Luciano Bello <luciano@debian.org>. (Tue, 08 Oct 2013 10:21:05 GMT) Full text and rfc822 format available.

Message #25 received at 711866@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Luciano Bello <luciano@debian.org>
Cc: Andres Riancho <andres.riancho@gmail.com>, 711866@bugs.debian.org
Subject: Re: Bug#711866: w3af: New upstream release, moved on github
Date: Tue, 8 Oct 2013 12:16:49 +0200
Hi Luciano,

On Fri, 09 Aug 2013, Luciano Bello wrote:
> Sorry for being missed. Too much RL.
> 
> I will release a new version next week (during DebConf). A month ago, upstream 
> (Andrés) released https://github.com/andresriancho/w3af/releases/tag/1.5 

debconf is over but I haven't seen a new w3af release yet. How far are
you?

Can you share what you have already done? If you could use a public git
repository for the maintenance, it would help such coordination.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Discover the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:27:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.